/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Transferencia de ficheiros de Android";
"filenameColumnHeaderTitle" = "Nome";
"lastModifiedColumnHeaderTitle" = "Última modificación";
"sizeColumnHeaderTitle" = "Tamaño";
"newFolderButtonText" = "Novo cartafol";
"deleteButtonText" = "Eliminar";
"copyStatusWindowTitle" = "Copiar";
"cancelButton" = "Cancelar";
"cancelingLabel" = "Cancelando";
"preparingToCopyLabel" = "Preparándose para copiar o contido en \"%@\"";
"copyingMultipleItemsLabel" = "Copiando %1$d elementos en \"%2$@\"";
"copyingSingleItemLabel" = "Copiando \"%1$@\" en \"%2$@\"";
"timeRemainingUnknown" = "Calculando o tempo restante…";
"timeRemainingLessThan5Seconds" = "Quedan menos de 5 segundos";
"timeRemainingLessThan15Seconds" = "Quedan menos de 15 segundos";
"timeRemainingLessThan30Seconds" = "Quedan menos de 30 segundos";
"timeRemaining1Minute" = "Queda aproximadamente 1 minuto";
"timeRemainingMinutes" = "Quedan %1$d minutos aproximadamente";
"timeRemaining1Hour" = "Queda aproximadamente 1 hora";
"timeRemainingHours" = "Quedan aproximadamente %1$d horas";
"bottomProgressStringFormat" = "%1$@ de %2$@ (%3$@)";
"folderDefaultName" = "cartafol sen título";
"bottomStatusFilesSelected" = "%1$d de %2$d elementos seleccionados (espazo dispoñible: %3$@)";
"bottomStatusNoSelectionSingleItem" = "1 elemento (espazo dispoñible: %1$@)";
"bottomStatusNoSelectionMultipleItems" = "%1$d elementos (espazo dispoñible: %2$@)";
"errorDeletingTitle" = "Produciuse un erro coa eliminación";
"errorDeletingDescription" = "Non se puido eliminar o ficheiro ou o cartafol co nome \"%@\"";
"errorCreateFolderTitle" = "Non se puido crear o cartafol";
"errorConnectToDeviceTitle" = "Non se puido establecer conexión co dispositivo";
"errorCommunicatingWithDeviceTitle" = "Non se puido establecer comunicación co dispositivo";
"errorUnlockDeviceTitle" = "Non puido acceder ao almacenamento do dispositivo";
"errorRenameFolderTitle" = "Non se puido cambiar o nome do cartafol";
"errorRenameFileTitle" = "Non se puido cambiar o nome do ficheiro";
"errorCopyingFileTitle" = "Non se puido copiar o ficheiro";
"errorReplacingFileTitle" = "Non se puido substituír o ficheiro";
"errorCopyingFileDescription" = "Non se puido copiar o ficheiro \"%@\"";
"errorCannotOpenFileTitle" = "A aplicación Transferencia de ficheiros de Android non puido abrir os ficheiros";
"errorCannotOpenFileDescription" = "Para abrir un ficheiro, móveo primeiro ao teu ordenador.";
"errorCannotOpenMultipleTitle" = "A aplicación Transferencia de ficheiros de Android non puido abrir varios elementos";
"errorCannotOpenNoneTitle" = "Non se seleccionou ningún elemento para abrir";
"errorCannotOpenBadSelectionDescription" = "Selecciona soamente un elemento e téntao de novo.";
"errorSuccessDescription" = "Sen erros";
"errorPathNotFoundDescription" = "Non existe ningún elemento con ese nome";
"errorDeviceNotInitializedDescription" = "Non se iniciou o dispositivo. Tenta volver conectar ou reiniciar o teu dispositivo.";
"errorPathAlreadyExistsDescription" = "Xa existe un ficheiro ou cartafol con ese nome";
"errorInvalidStorageDescription" = "Non se puido atopar o almacenamento seleccionado.";
"errorGenericDescription" = "Tenta volver conectar ou reiniciar o teu dispositivo.";
"errorUnlockDescription" = "Asegúrate de que o teu dispositivo estea desbloqueado e de que estea seleccionado o Transferencia de ficheiros ou MTP.";
"warningFileExistsMessage" = "Xa existe un elemento co nome \"%@\" neste cartafol.";
"warningFileExistsInformative" = "Gustaríache substituír o elemento existente polo que se está copiando?";
"warningFileExistsReplace" = "Substituír";
"warningFileExistsSkip" = "Omitir";
"warningFileExistsReplaceAll" = "Substituír todo";
"deleteWarningTitle" = "Seguro que queres eliminar permanentemente os elementos seleccionados?";
"noUndoWarningInformative" = "Non podes desfacer esta acción";
"menuAbout" = "Acerca da Transferencia de ficheiros de Android";
"menuServices" = "Servizos";
"menuHide" = "Ocultar a Transferencia de ficheiros de Android";
"menuHideOthers" = "Ocultar o resto";
"menuShowAll" = "Mostrar todo";
"menuQuit" = "Saír da Transferencia de ficheiros de Android";
"menuFile" = "Ficheiro";
"menuNewFolder" = "Novo cartafol";
"menuCloseWindow" = "Pechar ventá";
"menuDelete" = "Eliminar";
"menuGo" = "Ir";
"menuBack" = "Volver";
"menuForward" = "Seguinte";
"menuEnclosing" = "Cartafol adxunto";
"menuOpenFolder" = "Abrir cartafol";
"menuWindow" = "Ventá";
"menuMinimize" = "Minimizar";
"menuZoom" = "Zoom";
"menuBringAllToFront" = "Traer todo para a parte frontal";
"menuHelp" = "Axuda";
"menuHelpItem" = "Axuda da Transferencia de ficheiros de Android";
"welcomeTitleText" = "Dámosche a benvida á Transferencia de ficheiros de Android";
"welcomeBodyText" = "Conecta o teu Mac ao dispositivo Android usando o cable USB e, a continuación, arrastra os elementos entre a ventá da Transferencia de ficheiros de Android e as ventás de Finder. Selecciona Axuda > Axuda da Transferencia de ficheiros de Android para obter máis información.\n\nA Transferencia de ficheiros de Android é compatible con Android 3.0 ou versións posteriores.";
"welcomeDoneButtonLabel" = "Comezar";
"noDevicesTitle" = "Non se atopou ningún dispositivo Android";
"noDevicesInformative" = "Conecta o teu dispositivo Android cun cable USB para comezar.";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f bytes";
"fileSizeKb" = "%.0f kB";
"fileSizeMb" = "% 1f MB";
"fileSizeGb" = "% 2f GB";
"fileSizeTb" = "% 3f TB";
"fileSizePb" = "%.3f PB";
